uuid: 980434e5-91a5-4066-97a6-db01eed7a3cd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_testimonials_title
    - paragraphs.paragraphs_type.testimonials
id: paragraph.testimonials.field_testimonials_title
field_name: field_testimonials_title
entity_type: paragraph
bundle: testimonials
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
